using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 凭证类型
    /// </summary>
    public enum VoucherEnum
    {

        /// <summary>
        ///文件
        /// </summary>
        [EnumField("文件")]
        File = 1,
        /// <summary>
        /// 数据
        /// </summary>
        [EnumField("数据")]
        Data = 2,
        /// <summary>
        /// 图片
        /// </summary>
        [EnumField("图片")]
        Picture = 3,
    }
}
